<?php

/**
 * @file
 * Hooks related to the Localized Configuration system.
 */

/**
 * Allows changing the list of languages available to Localized Config.
 *
 * @param \Drupal\Core\Language\LanguageInterface[] $languages
 *   Array of languages, keyed by langcode.
 *
 * @return \Drupal\Core\Language\LanguageInterface[]
 *   Array of languages, keyed by langcode.
 */
function hook_localized_config_language_list(array $languages) {
  // Always remove English.
  unset($languages['en']);

  return $languages;
}
